# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = freecad
pkgbase = freecad
xdata = pkgtype=pkg
pkgver = 1.0.0-1
pkgdesc = Feature based parametric 3D CAD modeler
url = https://freecadweb.org/
builddate = 1732071707
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 316121433
arch = aarch64
license = LGPL
depend = boost-libs
depend = coin
depend = fmt
depend = glew
depend = libspnav
depend = med-openmpi
depend = opencascade
depend = openmpi
depend = pugixml
depend = pyside6
depend = yaml-cpp
depend = python-markdown
depend = python-matplotlib
depend = python-pip
depend = python-pivy
depend = python-ply
depend = python-yaml
depend = qt6-svg
depend = qt6-tools
depend = verdict
depend = xerces-c
optdepend = graphviz: dependency graph support
optdepend = opencamlib: CAM workbench support
optdepend = openscad: OpenSCAD support
makedepend = boost
makedepend = cgns
makedepend = cmake
makedepend = eigen
makedepend = git
makedepend = libharu
makedepend = liblas
makedepend = ninja
makedepend = nlohmann-json
makedepend = openvdb
makedepend = openvr
makedepend = pdal
makedepend = postgresql-libs
makedepend = python-mpi4py
makedepend = shiboken6
makedepend = swig
makedepend = utf8cpp
makedepend = dos2unix
makedepend = microsoft-gsl
